header>p, header>i {                /*header*/
    float: left;
    color: rgb(245, 249, 250);         
}
header>i {
    margin-top: 0.2rem;
}
header>p {
    margin-top: 0.3rem;    
}
header>.fab {                  
    margin-left: 2.0rem;
}
.services, .name {
    margin-left: 1.6rem;
}
header>.far {                  
    margin-left: 85rem;
}
header>p:last-child {
    margin-left: 0.7rem;
}
header{
    background-color: rgb(35, 47, 63);
}